@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Abel|Arsenal|Cormorant+Garamond|Gilda+Display|Josefin+Sans|Poppins|Quicksand');

@font-face {
	font-family: 'Poppins', sans-serif;
	font-family: 'Josefin Sans', sans-serif;
	font-family: 'Abel', sans-serif;
	font-family: 'Quicksand', sans-serif;
	font-family: 'Cormorant Garamond', serif;
	font-family: 'Arsenal', sans-serif;
	font-family: 'Gilda Display', serif;
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


/* --------------------------------
	Common
-------------------------------- */
html {
	font-size: 62.5%; /* 62.5%を指定すると「1.0 rem = 10px」 */
}
body {
	font-family: 'Abel', sans-serif;
	font-size:1.45rem;
	line-height: 1.8;
	letter-spacing: 0.03em;
	background-color: #FFFFFF;
	-webkit-text-size-adjust: 100%;
	margin:0;
	padding:0;
	word-wrap: break-word;
}
ul {
    list-style: none;
    margin: 0;
	padding: 0;
}
dl, dt, dd, li{
    margin: 0;
	padding: 0;
}
img {
    max-width: 100%;
	image-rendering: auto;
}
hover {
	will-change: transform, opacity;
}
textarea { /* for chrome fontsize bug */
    font-family: sans-serif;
}
ul {
    list-style-type: none;
    list-style-position: outside;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h1, h2, h3, h4, h5, p {
    margin: 0;
	padding: 0;
	color: #333333;
}
p {
    margin: 0;
	padding: 0;
}

/* Page fade */
body {
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}


/* a LINK */
a {
	color: #216bc7;
	text-decoration: none;
    cursor: pointer;
}
a:hover {
	color: #d44328;
	text-decoration: none;
	outline: none;
}
/*
a:focus, a:active {
	color: #666666;
	text-decoration: none;
	outline: none;
}
*/

/* clearfix */
.clearfix:after {
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}
.clearfix {
	min-height: 1px; /*IE6、7対策*/
}
* html .clearfix {
	height: 1px;
	/*¥*//*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden;
	/**/
}
div.clearFloat {
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0px;
}
*:focus {
  outline: none;
}


/*   bace
******************************************/
.wrapper {
	width: 100%;
    overflow: hidden;
	position:relative;
}
.container-fluid {
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
}
.row {
    margin-left: -10px;
    margin-right: -10px;
    /*padding-bottom: 0px;*/
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 10px;
    padding-right: 10px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

/* padding-top */
.t5 {padding-top:5px;}
.t10 {padding-top:10px;}
.t15 {padding-top:15px;}
.t20 {padding-top:20px;}
.t25 {padding-top:25px;}
.t30 {padding-top:30px;}
.t35 {padding-top:35px;}
.t40 {padding-top:40px;}
.t45 {padding-top:45px;}
.t50 {padding-top:50px;}
.t55 {padding-top:55px;}
.t60 {padding-top:60px;}
.t65 {padding-top:65px;}
.t70 {padding-top:70px;}
.t75 {padding-top:75px;}
.t80 {padding-top:80px;}
.t85 {padding-top:85px;}
.t90 {padding-top:90px;}
.t95 {padding-top:95px;}
.t100 {padding-top:100px;}

/* padding-bottom */
.b5 {padding-bottom:5px;}
.b10 {padding-bottom:10px;}
.b15 {padding-bottom:15px;}
.b20 {padding-bottom:20px;}
.b25 {padding-bottom:25px;}
.b30 {padding-bottom:30px;}
.b35 {padding-bottom:35px;}
.b40 {padding-bottom:40px;}
.b45 {padding-bottom:45px;}
.b50 {padding-bottom:50px;}
.b55 {padding-bottom:55px;}
.b60 {padding-bottom:60px;}
.b65 {padding-bottom:65px;}
.b70 {padding-bottom:70px;}
.b75 {padding-bottom:75px;}
.b80 {padding-bottom:80px;}
.b85 {padding-bottom:85px;}
.b90 {padding-bottom:90px;}
.b95 {padding-bottom:95px;}
.b100 {padding-bottom:100px;}

/* padding-right */
.r5 {padding-right:5px;}
.r10 {padding-right:10px;}
.r15 {padding-right:15px;}
.r20 {padding-right:20px;}
.r25 {padding-right:25px;}
.r30 {padding-right:30px;}

/* padding-left */
.l5 {padding-left:5px;}
.l10 {padding-left:10px;}
.l15 {padding-left:15px;}
.l20 {padding-left:20px;}
.l25 {padding-left:25px;}
.l30 {padding-left:30px;}

/* margin-top */
.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt25 {margin-top:25px;}
.mt30 {margin-top:30px;}
.mt35 {margin-top:35px;}
.mt40 {margin-top:40px;}
.mt45 {margin-top:45px;}
.mt50 {margin-top:50px;}
.mt55 {margin-top:55px;}
.mt60 {margin-top:60px;}
.mt65 {margin-top:65px;}
.mt70 {margin-top:70px;}
.mt75 {margin-top:75px;}
.mt80 {margin-top:80px;}
.mt85 {margin-top:85px;}
.mt90 {margin-top:90px;}
.mt95 {margin-top:95px;}
.mt100 {margin-top:100px;}
.mt105 {margin-top:105px;}
.mt110 {margin-top:110px;}
.mt115 {margin-top:115px;}
.mt120 {margin-top:120px;}
.mt125 {margin-top:125px;}
.mt130 {margin-top:130px;}
.mt135 {margin-top:135px;}
.mt140 {margin-top:140px;}
.mt145 {margin-top:145px;}
.mt150 {margin-top:150px;}

/* margin-bottom */
.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}
.mb30 {margin-bottom:30px;}
.mb35 {margin-bottom:35px;}

/* Rule */
.spxno {
	letter-spacing:normal !important;
}
.spx3 {
	letter-spacing:0.03em !important;
}





















